Subject: Re: bug#8666: Another case

From: Worik Stanton <[email-masked]>
Date: Fri, 13 May 2011 14:29:51 +1200

On 13/05/11 14:22, Glenn Morris wrote:
> Please keep 8666@debbugs cc'd.
>
> Worik Stanton wrote (on Fri, 13 May 2011 at 14:13 +1200):
>
>> On 13/05/11 13:52, Glenn Morris wrote:
>>> Your examples work fine for me using Debian's Emacs 23.3 started with -Q.
>>> Your initial report indicates you are using AUCTeX.
>>> If it works for you when you use Emacs's latex-mode, then please report
>>> this to the AUCTeX maintainers.
>>>
>> OK.  How do I switch to that mode?
> You test it by starting emacs with the -Q option.
> For a more specific solution, find however you enable AUCTeX in your
> configuration and ... don't.
That is cool.  Being busy writing I'll take the path of least resistance 
and report the bug to [email-masked].  Which means I do not have to 
restart!-)

Worik